<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@id/nav_home_main"
        android:title="@string/home_item_main" />

    <item
        android:id="@id/nav_home_course"
        android:title="@string/home_item_course" />

    <item
        android:id="@id/nav_home_plan"
        android:title="@string/home_item_plan" />

    <item
        android:id="@id/nav_home_bbs"
        android:title="@string/home_item_bbs" />

    <item
        android:id="@+id/nav_home_person"
        android:title="@string/home_item_person" />
</menu>